local nightvision = {}


function nightvision.unload()
end

function nightvision.init()

end

function nightvision.tick()
	
	if(get_key_pressed(Keys.Add))then
		GRAPHICS.SET_NIGHTVISION(true)
		
	elseif(get_key_pressed(Keys.Subtract)) then
		GRAPHICS.SET_NIGHTVISION(false)
	end
	
	
end





return nightvision

-- And I thought all my other scripts were simple...